<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_SASA_PRODUCTOSAFAV_PURCHASES_1_FROM_SASA_PRODUCTOSAFAV_TITLE'] = 'Productos AF/AV';
$mod_strings['LBL_SASA_PRODUCTOSAFAV_PURCHASES_1_FROM_PURCHASES_TITLE'] = 'Productos AF/AV';
